h1 { font-family:Impact; font-size:48pt; color:#FF0000; font-style:italic; margin-top:0mm; margin-bottom:0mm;}
h3 { font-family:"Computerfont"; font-size:17pt; font-weight:600; color:#000000; margin-top:0mm; margin-bottom:0mm;}
h3#c { font-family:"Times New Roman"; font-size:20pt; font-weight:600; color:#000000; margin-top:0mm; margin-bottom:0mm;}
p.text { font-family:"Verdana"; font-size:12pt; color:#000000; padding-left:40mm; margin-top:0mm; margin-bottom:0mm; }
p.menu { font-family:"Computerfont"; font-size:13pt; font-weight:600; color:#000000; margin-top:0mm; margin-bottom:0mm; letter-spacing:3px; text-align:center;}
p.menu3 { font-family:"Times New Roman"; font-size:24pt; font-weight:700; color:#000000; padding-left:0mm; margin-top:0mm; margin-bottom:0mm; text-align:center; line-height:35pt; }
p.menu4 { font-family:"Computerfont"; font-size:13pt; font-weight:600; color:#000000; margin-top:0mm; margin-bottom:0mm; margin-left:17.0cm; letter-spacing:2px; line-height:20pt; text-align:center; }
p.menu5 { font-family:"Computerfont"; font-size:13pt; font-weight:600; color:#000000; padding-left:0mm; margin-top:0mm; margin-bottom:0mm; text-align:center; }
p.menu6 { font-family:"Computerfont"; font-size:13pt; font-weight:600; color:#000000; padding-left:0mm; margin-top:0mm; margin-bottom:0mm;}
a { text-decoration:none }
a:link { text-decoration:none }
a:visited { text-decoration:none }
a:hover { text-decoration:underline }
img.l { width:16px; height:15px; border-style:none; }
img.p { width:740px; height:490px; border:1px solid #606060 }
img.p1 { width:740px; height:500px; border:1px solid #606060 }
img.p2 { width:740px; height:510px; border:1px solid #606060 }
img.s { width:704px; height:480px; border:1px solid #606060;}
img#v { width:544px; height:566px; border:1px solid #606060 }
img#g { width:723px; height:480px; border:1px solid #606060; padding:4mm; }
img#c16 { width:764px; height:508px; border:1px solid #606060; padding:4mm; }
img#a { width:780px; height:540px; border:1px solid #606060; padding:4mm; }
img#c { border-style:none; width:254px; height:31px; margin-right:4mm; margin-bottom:-2.23mm; }
img#f { width:16px; height:10px; border:3px double #000000; }
img#s { width:676px; height:524px; border:1px solid #606060 }
img#sn { width:636px; height:576px; border:1px solid #606060 }
